WordPress.org

Forums

qTranslate
qTranslate bugs with WordPess 3.4 (9 posts)

  1. Dan
    Member
    Posted 3 years ago #

    Translation problem
    The plugin auto-deactivates while editing a new article or page and shows a message

    "The qTranslate Editor has disabled itself because it hasn't been tested with your WordPress version yet. This is done to prevent WordPress from malfunctioning. You can reenable it by clicking here (may cause data loss! Use at own risk!). To remove this message permanently, please update qTranslate to the corresponding version."

    My configuration : WordPress 3.4 + Plugin qTranslate 2.5.29

    Help please!

    http://wordpress.org/extend/plugins/qtranslate/

  2. futec
    Member
    Posted 3 years ago #

    #Push

    Yes, please so fast as possible

  3. abietto
    Member
    Posted 3 years ago #

    Same problem here. Anyone?

  4. julfontaine
    Member
    Posted 3 years ago #

    Try the development version of qtranslate

    http://www.qianqin.de/qtranslate/download/

    it works fine for me

  5. Dan
    Member
    Posted 3 years ago #

    Thank you very much, it works!!!

  6. Simon
    Member
    Posted 3 years ago #

    Thank you. Yes the development version works fine again.
    I only had to upload the new qtranslate.php file.

  7. benetel
    Member
    Posted 3 years ago #

    Another solution has been given here :

    http://www.qianqin.de/qtranslate/forum/viewtopic.php?f=3&t=3383#p11087

    It worked for me !

  8. warambil
    Member
    Posted 2 years ago #

    I have edited qtranslate.php and changed QT_SUPPORTED_WP_VERSION from 3.4.1 to 3.4.2

  9. lupi73
    Blocked
    Posted 2 years ago #

    Hello,
    The plugin blocks the message which warned that there is an update of WordPress in French, why?
    thank you

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags